MapScale Docs
API ReferenceHealth and contract
← MapScale API
POST/v1/contact

Request a MapScale integration review

Public operational checks and the OpenAPI document.

Sends this request to the live API and shows the real response.

Equivalent request
curl \
  -X POST \
  -H "Content-Type: application/json" \
  -d '{"email":"[email protected]","companyName":"Your Company","useCase":"other","message":"I would like an integration review.","locale":"en","placement":"contact_section","source":"mapscale_lander"}' \
  "https://api.mapscale.io/v1/contact"
Response
Default response
{
  "accepted": true,
  "leadId": "550e8400-e29b-41d4-a716-446655440000",
  "status": "queued"
}

Request body

Required · application/json

application/json
{
  "email": "[email protected]",
  "companyName": "Your Company",
  "useCase": "other",
  "message": "I would like an integration review.",
  "locale": "en",
  "placement": "contact_section",
  "source": "mapscale_lander"
}

Responses

201Successapplication/json
400Invalid request bodyapplication/json
429Too many requestsapplication/json
500The request could not be persistedapplication/json

On this page

Analytics settings